Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Bundle update for most gems

  • Loading branch information...
commit eb1aa9888baf4114782c71523179cc8ebf628415 1 parent 3d4e89b
Robert May authored
Showing with 175 additions and 170 deletions.
  1. +1 −1  Gemfile
  2. +174 −169 Gemfile.lock
2  Gemfile
View
@@ -75,7 +75,7 @@ gem 'omniauth-google-oauth2', github: 'murryivanoff/omniauth-google-oauth2'
# images
gem 'fog'
-gem 'dragonfly'
+gem 'dragonfly', '~> 0.9.15'
gem 'mini_exiftool_vendored'
gem 's3_direct_upload'
343 Gemfile.lock
View
@@ -15,9 +15,9 @@ GIT
GIT
remote: git://github.com/sporkrb/spork-rails.git
- revision: 3224f84d8c31fcb0894e9a43f6c3ac67e3aa0d71
+ revision: 0dd45e59d3237b4c8f9efc215b46d9c07072a95e
specs:
- spork-rails (3.2.1)
+ spork-rails (4.0.0)
rails (>= 3.0.0, < 5)
spork (>= 1.0rc0)
@@ -50,27 +50,22 @@ GEM
thread_safe (~> 0.1)
tzinfo (~> 0.3.37)
addressable (2.3.5)
- airbrake (3.1.12)
- activesupport
+ airbrake (3.1.15)
builder
- json
+ multi_json
arel (4.0.2)
atomic (1.1.15)
bcrypt (3.1.7)
bcrypt-ruby (3.1.5)
bcrypt (>= 3.1.3)
- bourne (1.4.0)
- mocha (~> 0.13.2)
builder (3.1.4)
- cancan (1.6.9)
- capistrano (2.15.4)
- highline
- net-scp (>= 1.0.0)
- net-sftp (>= 2.0.0)
- net-ssh (>= 2.0.14)
- net-ssh-gateway (>= 1.1.0)
- capistrano-foreman (0.0.3)
- capybara (2.1.0)
+ cancan (1.6.10)
+ capistrano (3.1.0)
+ i18n
+ rake (>= 10.0.0)
+ sshkit (~> 1.3)
+ capistrano-foreman (1.0.0)
+ capybara (2.2.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
@@ -78,75 +73,77 @@ GEM
xpath (~> 2.0)
celluloid (0.15.2)
timers (~> 1.1.0)
- childprocess (0.3.9)
+ celluloid-io (0.15.0)
+ celluloid (>= 0.15.0)
+ nio4r (>= 0.5.0)
+ childprocess (0.5.1)
ffi (~> 1.0, >= 1.0.11)
- chronic (0.9.1)
+ chronic (0.10.2)
closure_tree (4.4.0)
activerecord (>= 3.0.0)
with_advisory_lock (>= 0.0.9)
- coderay (1.0.9)
+ coderay (1.1.0)
coffee-rails (4.0.1)
coffee-script (>= 2.2.0)
railties (>= 4.0.0, < 5.0)
coffee-script (2.2.0)
coffee-script-source
execjs
- coffee-script-source (1.6.3)
- colorize (0.5.8)
- connection_pool (1.1.0)
- cookiejar (0.3.0)
- coveralls (0.6.7)
- colorize
+ coffee-script-source (1.7.0)
+ connection_pool (1.2.0)
+ cookiejar (0.3.1)
+ coveralls (0.7.0)
multi_json (~> 1.3)
rest-client
simplecov (>= 0.7)
+ term-ansicolor
thor
- dalli (2.6.4)
- database_cleaner (1.0.1)
+ dalli (2.7.0)
+ database_cleaner (1.2.0)
devise (3.2.3)
bcrypt-ruby (~> 3.0)
orm_adapter (~> 0.1)
railties (>= 3.2.6, < 5)
thread_safe (~> 0.1)
warden (~> 1.2.3)
- devise-async (0.7.0)
- devise (>= 2.2)
+ devise-async (0.9.0)
+ devise (~> 3.2)
devise_invitable (1.3.4)
actionmailer (>= 3.2.6, < 5)
devise (>= 3.2.0)
- diff-lcs (1.2.4)
- dotenv (0.8.0)
- dotenv-rails (0.8.0)
- dotenv (= 0.8.0)
- dragonfly (0.9.14)
+ diff-lcs (1.2.5)
+ docile (1.1.3)
+ dotenv (0.10.0)
+ dotenv-rails (0.10.0)
+ dotenv (= 0.10.0)
+ dragonfly (0.9.15)
multi_json (~> 1.0)
rack
- em-http-request (1.1.0)
+ em-http-request (1.1.2)
addressable (>= 2.3.4)
cookiejar
em-socksify (>= 0.3)
eventmachine (>= 1.0.3)
- http_parser.rb (>= 0.6.0.beta.2)
+ http_parser.rb (>= 0.6.0)
em-socksify (0.3.0)
eventmachine (>= 1.0.0.beta.4)
erubis (2.7.0)
eventmachine (1.0.3)
- excon (0.20.1)
+ excon (0.31.0)
execjs (2.0.2)
- faraday (0.8.7)
- multipart-post (~> 1.1)
- ffaker (1.16.0)
- ffi (1.9.0)
- fog (1.10.1)
+ faraday (0.9.0)
+ multipart-post (>= 1.2, < 3)
+ ffaker (1.23.0)
+ ffi (1.9.3)
+ fog (1.20.0)
builder
- excon (~> 0.20)
+ excon (~> 0.31.0)
formatador (~> 0.2.0)
mime-types
multi_json (~> 1.0)
net-scp (~> 1.1)
net-ssh (>= 2.1.3)
- nokogiri (~> 1.5.0)
- ruby-hmac
+ nokogiri (>= 1.5.11)
foreman (0.63.0)
dotenv (>= 0.7)
thor (>= 0.13.6)
@@ -154,15 +151,16 @@ GEM
friendly_id (5.0.0.rc1)
activerecord (~> 4.0.0)
gabba (1.0.1)
- guard (1.7.0)
+ gene_pool (1.3.2)
+ guard (2.5.1)
formatador (>= 0.2.4)
- listen (>= 0.6.0)
- lumberjack (>= 1.0.2)
- pry (>= 0.9.10)
- thor (>= 0.14.6)
- guard-rspec (2.5.4)
- guard (>= 1.1)
- rspec (~> 2.11)
+ listen (~> 2.6)
+ lumberjack (~> 1.0)
+ pry (>= 0.9.12)
+ thor (>= 0.18.1)
+ guard-rspec (4.2.7)
+ guard (~> 2.1)
+ rspec (>= 2.14, < 4.0)
guard-sidekiq (0.0.11)
guard (>= 1.1)
sidekiq
@@ -171,13 +169,11 @@ GEM
guard (>= 1.1)
spork (>= 0.8.4)
hashie (2.0.5)
- highline (1.6.19)
hike (1.2.3)
- http_parser.rb (0.6.0.beta.2)
- httparty (0.11.0)
- multi_json (~> 1.0)
+ http_parser.rb (0.6.0)
+ httparty (0.13.0)
+ json (~> 1.8)
multi_xml (>= 0.5.2)
- httpauth (0.2.0)
i18n (0.6.9)
i18n-js (3.0.0.rc5)
i18n
@@ -186,99 +182,103 @@ GEM
jquery-fileupload-rails (0.4.1)
actionpack (>= 3.1)
railties (>= 3.1)
- jquery-rails (2.2.1)
+ jquery-rails (3.1.0)
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
- jquery-turbolinks (1.0.0)
+ jquery-turbolinks (2.0.2)
railties (>= 3.1.0)
turbolinks
json (1.8.1)
- jwt (0.1.8)
+ jwt (0.1.11)
multi_json (>= 1.5)
- kaminari (0.14.1)
+ kaminari (0.15.1)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
- keen (0.7.5)
+ keen (0.8.0)
+ addressable (~> 2.3.5)
multi_json (~> 1.0)
- kgio (2.8.0)
- launchy (2.3.0)
+ kgio (2.9.2)
+ launchy (2.4.2)
addressable (~> 2.3)
- letter_opener (1.1.1)
+ letter_opener (1.2.0)
launchy (~> 2.2)
link_to_active_state (1.0.7)
- listen (0.7.3)
+ listen (2.6.1)
+ celluloid (>= 0.15.2)
+ celluloid-io (>= 0.15.0)
+ rb-fsevent (>= 0.9.3)
+ rb-inotify (>= 0.9)
lumberjack (1.0.4)
- macaddr (1.6.1)
- systemu (~> 2.5.0)
machinist (2.0)
mail (2.5.4)
mime-types (~> 1.16)
treetop (~> 1.4.8)
- metaclass (0.0.1)
- method_source (0.8.1)
+ method_source (0.8.2)
mime-types (1.25.1)
- mini_exiftool (2.3.0)
- mini_exiftool_vendored (8.9.7.v2)
+ mini_exiftool (2.4.1)
+ mini_exiftool_vendored (9.2.7.v1)
mini_exiftool (>= 1.6.0)
+ mini_portile (0.5.2)
minitest (4.7.5)
- mocha (0.13.3)
- metaclass (~> 0.0.1)
multi_fetch_fragments (0.0.17)
multi_json (1.8.4)
- multi_xml (0.5.3)
- multipart-post (1.2.0)
- net-scp (1.1.0)
- net-ssh (>= 2.6.5)
- net-sftp (2.1.2)
- net-ssh (>= 2.6.5)
- net-ssh (2.6.7)
- net-ssh-gateway (1.2.0)
+ multi_xml (0.5.5)
+ multipart-post (2.0.0)
+ net-scp (1.1.2)
net-ssh (>= 2.6.5)
- newrelic_rpm (3.6.1.88)
- nokogiri (1.5.9)
- oauth2 (0.8.1)
- faraday (~> 0.8)
- httpauth (~> 0.1)
- jwt (~> 0.1.4)
- multi_json (~> 1.0)
+ net-ssh (2.8.0)
+ newrelic_rpm (3.7.2.195)
+ nio4r (1.0.0)
+ nokogiri (1.6.1)
+ mini_portile (~> 0.5.0)
+ oauth2 (0.9.3)
+ faraday (>= 0.8, < 0.10)
+ jwt (~> 0.1.8)
+ multi_json (~> 1.3)
+ multi_xml (~> 0.5)
rack (~> 1.2)
- oj (2.1.4)
- omniauth (1.1.4)
+ oj (2.5.5)
+ omniauth (1.2.1)
hashie (>= 1.2, < 3)
- rack
- omniauth-oauth2 (1.1.1)
- oauth2 (~> 0.8.0)
- omniauth (~> 1.0)
+ rack (~> 1.0)
+ omniauth-oauth2 (1.1.2)
+ faraday (>= 0.8, < 0.10)
+ multi_json (~> 1.3)
+ oauth2 (~> 0.9.3)
+ omniauth (~> 1.2)
orm_adapter (0.5.0)
- pg (0.15.1)
- pg_array_parser (0.0.8)
- pg_search (0.7.0)
+ persistent_http (1.0.6)
+ gene_pool (>= 1.3)
+ persistent_httparty (0.1.1)
+ httparty (~> 0.9)
+ persistent_http
+ pg (0.17.1)
+ pg_array_parser (0.0.9)
+ pg_search (0.7.3)
activerecord (>= 3.1)
activesupport (>= 3.1)
arel
polyglot (0.3.4)
- postmark (0.9.19)
+ postmark (1.1.0)
json
rake
- postmark-rails (0.4.1)
- actionmailer
- postmark (>= 0.9.0)
- rake
+ postmark-rails (0.6.0)
+ actionmailer (>= 3.0.0)
+ postmark (~> 1.1.0)
pr_geohash (1.0.0)
proxies (0.2.1)
- pry (0.9.12.2)
- coderay (~> 1.0.5)
+ pry (0.9.12.6)
+ coderay (~> 1.0)
method_source (~> 0.8)
slop (~> 3.4)
- pry-rails (0.2.2)
+ pry-rails (0.3.2)
pry (>= 0.9.10)
- pubnub (3.3.0.7)
- activesupport
+ pubnub (3.4.1)
em-http-request
eventmachine
+ httparty
json
- uuid (~> 2.3.5)
- yajl-ruby
+ persistent_httparty
puma (2.6.0)
rack (>= 1.1, < 2.0)
quiet_assets (1.0.2)
@@ -286,7 +286,7 @@ GEM
rack (1.5.2)
rack-cache (1.2)
rack (>= 0.4)
- rack-protection (1.5.0)
+ rack-protection (1.5.2)
rack
rack-test (0.6.2)
rack (>= 1.0)
@@ -304,79 +304,79 @@ GEM
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
rake (10.1.1)
- rb-fsevent (0.9.3)
- rb-inotify (0.9.0)
+ rb-fsevent (0.9.4)
+ rb-inotify (0.9.3)
ffi (>= 0.5.0)
- redcarpet (2.2.2)
- redis (3.0.6)
- redis-namespace (1.3.2)
+ redcarpet (3.1.1)
+ redis (3.0.7)
+ redis-namespace (1.4.1)
redis (~> 3.0.4)
- redis-objects (0.7.0)
+ redis-objects (0.9.0)
redis (>= 3.0.2)
rest-client (1.6.7)
mime-types (>= 1.16)
rsolr (1.0.9)
builder (>= 2.1.2)
- rspec (2.13.0)
- rspec-core (~> 2.13.0)
- rspec-expectations (~> 2.13.0)
- rspec-mocks (~> 2.13.0)
- rspec-core (2.13.1)
- rspec-expectations (2.13.0)
+ rspec (2.14.1)
+ rspec-core (~> 2.14.0)
+ rspec-expectations (~> 2.14.0)
+ rspec-mocks (~> 2.14.0)
+ rspec-core (2.14.7)
+ rspec-expectations (2.14.5)
diff-lcs (>= 1.1.3, < 2.0)
- rspec-mocks (2.13.1)
- rspec-rails (2.13.1)
+ rspec-mocks (2.14.6)
+ rspec-rails (2.14.1)
actionpack (>= 3.0)
+ activemodel (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
- rspec-core (~> 2.13.0)
- rspec-expectations (~> 2.13.0)
- rspec-mocks (~> 2.13.0)
- ruby-hmac (0.4.0)
- s3 (0.3.11)
+ rspec-core (~> 2.14.0)
+ rspec-expectations (~> 2.14.0)
+ rspec-mocks (~> 2.14.0)
+ s3 (0.3.21)
proxies (~> 0.2.0)
s3_direct_upload (0.1.6)
coffee-rails (>= 3.2.1)
jquery-fileupload-rails (~> 0.4.1)
rails (>= 3.2)
sass-rails (>= 3.2.5)
- sass (3.2.12)
+ sass (3.2.14)
sass-rails (4.0.1)
railties (>= 4.0.0, < 5.0)
sass (>= 3.1.10)
sprockets-rails (~> 2.0.0)
- shoulda (3.4.0)
+ shoulda (3.5.0)
shoulda-context (~> 1.0, >= 1.0.1)
- shoulda-matchers (~> 1.0, >= 1.4.1)
- shoulda-context (1.1.1)
- shoulda-matchers (1.5.6)
+ shoulda-matchers (>= 1.4.1, < 3.0)
+ shoulda-context (1.1.6)
+ shoulda-matchers (2.5.0)
activesupport (>= 3.0.0)
- bourne (~> 1.3)
sidekiq (2.15.2)
celluloid (>= 0.15.2)
connection_pool (>= 1.0.0)
json
redis (>= 3.0.4)
redis-namespace (>= 1.3.1)
- sidekiq-limit_fetch (2.1.2)
+ sidekiq-limit_fetch (2.1.3)
sidekiq (>= 2.6.5, < 3)
simple_form (3.0.1)
actionpack (>= 4.0.0, < 4.1)
activemodel (>= 4.0.0, < 4.1)
- simplecov (0.7.1)
- multi_json (~> 1.0)
- simplecov-html (~> 0.7.1)
- simplecov-html (0.7.1)
- sinatra (1.4.2)
- rack (~> 1.5, >= 1.5.2)
+ simplecov (0.8.2)
+ docile (~> 1.1.0)
+ multi_json
+ simplecov-html (~> 0.8.0)
+ simplecov-html (0.8.0)
+ sinatra (1.4.4)
+ rack (~> 1.4)
rack-protection (~> 1.4)
tilt (~> 1.3, >= 1.3.4)
- slim (1.3.8)
- temple (~> 0.6.3)
- tilt (~> 1.3.3)
- slop (3.4.5)
- spork (1.0.0rc3)
- sprockets (2.11.0)
+ slim (2.0.2)
+ temple (~> 0.6.6)
+ tilt (>= 1.3.3, < 2.1)
+ slop (3.4.7)
+ spork (1.0.0rc4)
+ sprockets (2.10.1)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
@@ -385,50 +385,55 @@ GEM
actionpack (>= 3.0)
activesupport (>= 3.0)
sprockets (~> 2.8)
- stripe (1.8.3)
- multi_json (>= 1.0.4, < 2)
+ sshkit (1.3.0)
+ net-scp (>= 1.1.2)
+ net-ssh
+ term-ansicolor
+ stripe (1.10.1)
+ json (~> 1.8.1)
+ mime-types (~> 1.25)
rest-client (~> 1.4)
- sunspot (2.0.0)
+ sunspot (2.1.0)
pr_geohash (~> 1.0)
rsolr (~> 1.0.7)
- sunspot_rails (2.0.0)
+ sunspot_rails (2.1.0)
nokogiri
- sunspot (= 2.0.0)
- sunspot_solr (2.0.0)
+ rails (>= 3)
+ sunspot (= 2.1.0)
+ sunspot_solr (2.1.0)
sunspot_with_kaminari (0.2.0)
kaminari (>= 0.14.0)
sunspot
sunspot_rails
- systemu (2.5.2)
- temple (0.6.4)
+ temple (0.6.7)
+ term-ansicolor (1.3.0)
+ tins (~> 1.0)
thor (0.18.1)
- thread (0.0.8.1)
+ thread (0.1.3)
thread_safe (0.2.0)
atomic (>= 1.1.7, < 2)
- tilt (1.3.7)
- timecop (0.6.3)
+ tilt (1.4.1)
+ timecop (0.7.1)
timers (1.1.0)
+ tins (1.0.0)
treetop (1.4.15)
polyglot
polyglot (>= 0.3.1)
- turbolinks (1.1.1)
+ turbolinks (2.2.1)
coffee-rails
tzinfo (0.3.38)
- uglifier (2.0.1)
+ uglifier (2.4.0)
execjs (>= 0.3.0)
- multi_json (~> 1.0, >= 1.0.2)
- uuid (2.3.7)
- macaddr (~> 1.0)
+ json (>= 1.8.0)
warden (1.2.3)
rack (>= 1.0)
- whenever (0.8.2)
+ whenever (0.9.0)
activesupport (>= 2.3.4)
chronic (>= 0.6.3)
with_advisory_lock (1.0.0)
activerecord (>= 3.0.0)
xpath (2.0.0)
nokogiri (~> 1.3)
- yajl-ruby (1.1.0)
zurb-foundation (4.1.6)
sass (>= 3.2.0)
@@ -450,7 +455,7 @@ DEPENDENCIES
devise-async
devise_invitable (~> 1.3.4)
dotenv-rails
- dragonfly
+ dragonfly (~> 0.9.15)
ffaker
fog
foreman
Please sign in to comment.
Something went wrong with that request. Please try again.